<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/decodage_trame_gps.js" defer></script>
    <title>GPS</title>
</head>
    <body>
        Décodage de trame GPS
    </body>
</html>